body{
    overflow-y: hidden;
    overflow-x: hidden;
}

.no_js{
    display: block;
    z-index: 99997;
    width: 100%;
    min-height: 100%;
}

.no_js-box{
    margin-top: 100px;
    width: 100%;
    text-align: center;
    display: block;
    z-index: 99999;
    position: fixed;
    font-family: 'RobotoBoldCondensed', Arial, Helvetica, sans-serif; 
    font-weight: normal;
    animation: blur 1s ease-out infinite;
    color: #fff;
    text-shadow: 0 0 5px #fff, 0 0 7px #fff;
    font-size: 20px;
}

.no_js-overlay{
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: fixed;
    display: block;
    background: rgba(0,0,0,0.9);
    z-index: 99998;
}

@keyframes blur{
    from{
        text-shadow: 0px 0px 10px #fff,
                     0px 0px 10px #fff,
                     0px 0px 25px #fff,
                     0px 0px 25px #fff,
                     0px 0px 25px #fff,
                     0px 0px 25px #fff,
                     0px 0px 25px #fff,
                     0px 0px 25px #fff,
                     0px 0px 50px #fff,
                     0px 0px 50px #7b96b8,
                     0px 0px 150px #7b96b8,
                     0px 10px 100px #7b96b8,
                     0px 10px 100px #7b96b8,
                     0px 10px 100px #7b96b8,
                     0px 10px 100px #7b96b8,
                     0px -10px 100px #7b96b8,
                     0px -10px 100px #7b96b8;
    }
}